Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 26 Feb 2022 16:08:01 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way The delivery boy is a liar. I monitored him today, supposed to be delivered
today but when he call me, he said he is outside. I told him go up 2nd
floor, room no. 6 but he asked me if I am at home. After he know that I'm
not home he dropped the call without knowing that I leave the money at
home. He is a liar I know he is not outside because I monitored him, he is
at STREET 15 when he call me.

On Tue, Feb 22, 2022, 9:20 PM Max Fashion <[email-masked]> wrote:

> Order number 8158560365 has been shipped.
> 
> <https://www.maxfashion.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Download our apps now
> <https://itunes.apple.com/kw/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> iPhone
> <https://itunes.apple.com/kw/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> 
> Women
> <https://www.maxfashion.com/kw/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Men
> <https://www.maxfashion.com/kw/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Girls
> <https://www.maxfashion.com/kw/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Boys
> <https://www.maxfashion.com/kw/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Shoes
> <https://www.maxfashion.com/kw/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Inspiration
> <https://www.maxfashion.com/kw/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Your products have been shipped.
> Hi Uhyab Tah, your order number is 8158560365
> <https://www.maxfashion.com/kw/en/my-account/order/8158560365?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>.
>
> The tracking number is FC0222220006758.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC0222220006758&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
>
> Order shipping to
> *Leizel Casul*
> block 5, street 506, house 19, 2nd floor, room #6
> Mubarak Al Kabeer, Kuwait
> Mobile: +965 65875309
>
> Payment Method:
> *Cash on Delivery*
>
> *Order Details* Consignment Number: 88883001181220220222
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.maxfashion.com/kw/en/p/158984073?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> MAX *
> * Full Length Skinny Fit Mid-Rise Jeans with Pocket Detail *
> Color: Blue
> Size: 12
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on 18-00-871.*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> | Terms & Conditions
> <https://www.maxfashion.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3943706